Bug 8558 - [UPDATE REQUEST] python-kerberos 1.2.5
: [UPDATE REQUEST] python-kerberos 1.2.5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-08 13:18 MSK by Denis Silakov
Modified: 2017-12-18 15:11 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2017-12-08 13:18:12 MSK
Currently we use old python-kerberos from CentOS7; however, some newer packages require newer python-kerberos.

However, we should check if this update is ok for ipa.

Advisory:
Up-to-date version of python-kerberos - 1.2.5

Build lists:
https://abf.io/build_lists/2914316
https://abf.io/build_lists/2914317
Comment 1 s.savelyeva 2017-12-12 11:41:58 MSK
it works!
Comment 2 Vladimir Potapov 2017-12-12 11:56:09 MSK
The update is sent to expanded testing
*****************************************
Comment 3 Vladimir Potapov 2017-12-18 13:36:42 MSK
python-kerberos-1.2.5-1
https://abf.io/build_lists/2914316
https://abf.io/build_lists/2914317
********************************** Advisory ****************************
Up-to-date version of python-kerberos - 1.2.5
************************************************************************
QA Verified